.iCatalogArt .Section {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #525246;
	font-weight: bold;
	/*text-transform:uppercase;*/
}
#sMain  .iCatalogArt  .Section a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #525246;
	font-weight: bold;
	/*text-transform:uppercase;*/
}
#sMain  .iCatalogArt  .Section a:hover {
	text-decoration: underline;
}
.iCatalogArt h1 a{
	color:#000000;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:24px;
	font-weight:bold;
}
.iCatalogArt h2{
	color:#525246;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
}

.__________Catalog-Articles-A_________ {}
#cA .iCatalogArt .sb-border  {
	background-color:#acb9c1;}
#cA .iCatalogArt, #cA .iCatalogArt .sb-inner  {
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#cA .iCatalogArt .sAutor {
	margin: 0px;
	padding: 0px;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
}


#sCont #sMain #sContenido .iCatalogArt .Content {
	display: block;
	margin: 0px;
	margin-top: 10px;
	padding: 0px;

}
#cA .iCatalogArt .Content img { 
	border: 1px solid #000000;
	background-color: #ffffff;
}
#cA .iCatalogArt .Content .miniText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #525246;
	text-align: left;
	display: block;
}
#cA .Left .iCatalogArt .Content .miniText {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #525246;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: -5px;
	padding-left: 0px;
}
.iCatalogArt .Content .miniText {
	text-align: left;
	padding-bottom: 12px;
}

.__________Catalog-Articles-B_________ {}

#cB .iCatalogArt {
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
	padding: 0px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom:1px solid #003C62;
}

#cB .iCatalogArt .Content img {
	padding: 1px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	border: 1px solid #000000;
	background-color: #DDF4FF;
}
#cB .iCatalogArt .Content {
	display: block;
	padding: 0px;
	text-align: left;
	margin: 0px;
}

._______Catalog-Articles-Imgs-A________ {}

#cA .iCatalogArt .Content .Liquid-Small-Left {
	padding: 0px;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	float: left;
	width: 150px;
}
#cA .BlogsGroup .iCatalogArt .Content .Liquid-Small-Left {
	width: auto;
}
#cA .iCatalogArt .Content .Liquid-Small-Right {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 0px;
	float: right;
}
#cA .iCatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
	float: left;
}


#cA .iCatalogArt .Content .Liquid-Normal-Left {
	float: left;
	margin-bottom: 3px;
}
#cA .iCatalogArt .Content .Liquid-Normal-Left-Block {}
#cA .iCatalogArt .Content .Liquid-Normal-Right {
	float: right;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#cA .iCatalogArt .Content .Liquid-Normal-Right-Block {}
#cA .iCatalogArt .Content .Wide {
	width: 540px;
}
#cA .Left  .iCatalogArt .Content  .Liquid-Normal-Left-Block {
	width: 210px;
	display: block;
	clear: both;
	margin-bottom: 4px;
}
#cA .Left  .iCatalogArt .Content  .Liquid-Normal-Right-Block {
	width: 210px;
	display: block;
	clear: both;
}
#cA .Right .iCatalogArt .Content .Liquid-Normal-Right-Block {
	width: 300px;
	display: block;
	clear: both;
	margin-left: 6px;
}
#cA .Right .iCatalogArt .Content .Liquid-Normal-Left-Block {
	width: 300px;
	display: block;
	clear: both;
	margin-left: 6px;
}


._______Catalog-Articles-Imgs-B________ {}

#cB .iCatalogArt .Content img {
	padding: 0px;
	background-color: #DDF4FF;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#cB .iCatalogArt .Content .Liquid-Small-Left {
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cB .iCatalogArt .Content .Liquid-Normal-Left-Block {
	display: block;
}
#cB .iCatalogArt .Content .Liquid-Small-Left {
	float: left;
	padding: 1px;
	border: 1px solid #000000;
	margin-right: 5px;
	margin-bottom: 5px;
}
#cB .iCatalogArt .Content .Liquid-Small-Right {
	float: right;
	margin: 0px;
	padding: 1px;
	border: 1px solid #000000;
}


#cB .iCatalogArt .Content .Liquid-Normal-Left {}
#cB .iCatalogArt .Content .Liquid-Normal-Left-Block {}
#cB .iCatalogArt .Content .Liquid-Normal-Right {}
#cB .iCatalogArt .Content .Liquid-Normal-Right-Block {}
#cB .Horizontal .iCatalogArt .Content .Wide {
	width: 337px;
	padding: 0px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
._______Article_Icons_________{}
#cB .iCatalogArt .ReadMore {
	display: block;
	clear: both;
	float: left;
}
.toolsMiniArticle {
	clear: both;
	float: none;
	height: 20px;
}
#sMain .articleSlider .toolsMiniArticle {
	clear: none;
	float: none;
	height: 20px;
}
.toolsMiniArticle .ReadMore,
.toolsMiniArticle .ReadPreview,
.toolsMiniArticle .ReadComments{
	padding-right: 5px; 
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
	color: #d61600!important;
}
.toolsMiniArticle .ReadMore:hover,
.toolsMiniArticle .ReadPreview:hover,
.toolsMiniArticle .ReadComments:hover{
	text-decoration: underline!important;
}
#sContenido .toolsMiniArticle .ReadMore{}
#sContenido .toolsMiniArticle .ReadPreview{}
#sContenido .toolsMiniArticle .ReadPreview:hover{}
#sContenido .toolsMiniArticle .ReadComments{}
#sContenido .toolsMiniArticle .ReadComments:hover{}
#cA .scroller .content .iCatalogArt .Content .ReadMore {
}
.______Contact__Form__- {
}
.flexContactform {
	border: 1px solid #CCC;
	border-top:5px solid #9150BE;
	background-color: #fff;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.flexContactform .contact_header {
	margin-bottom: 5px;
	
	color:#000000;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
}
.flexContactform label {
	font-size: 13px;
	color: #333333;
	font-weight: bold;
}
